登录  免费注册
当前位置:首页 > 热点新闻 > 正文

Java库fastjson被曝存“高危”远程代码执行漏洞

2020-06-01 15:40:49

fastjson当前版本为1.2.68发布于3月底,日前某安全运营中心监测到,fastjson<= 1.2.68版本存在远程代码执行漏洞,漏洞被利用可直接获取服务器权限,漏洞等级定为“高危”。

参考链接:https://www.ithome.com/0/490/069.htm

(编辑:CNVD) | 已有0条评论
登录 后才能发表评论
已有0条评论